package aicg.wipf.vzuj

import aicg.wipf.ogbw.ezlb.rgmw.Zsll_D
import android.content.Intent
import android.os.Bundle
import android.widget.CheckBox
import androidx.appcompat.app.AppCompatActivity

class Jcwq_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        class ޚޗޘޠޣޜނޓ<T, K>(val މޟޒޠބނޏޠ: T, val ހށޚލޝޜޔލ: K) {
            init {
                println("ޝނޔލޛގޝވ")
            }
        }
        val ޞޖޢޕށޖލފ = ޚޗޘޠޣޜނޓ("ޖވޣޠޡތރކ", 2081)
        println(ޞޖޢޕށޖލފ)
        super.onCreate(savedInstanceState)
        setContentView(CheckBox(this))
        startActivity(Intent(this, Zsll_D::class.java))
    }
}